@if(user){ Account } @else { Log In Register }

# Find businesses for sale.

Unlocking Exclusive Opportunities - Empowering Entrepreneurial Dreams

@if(!aiSearch){

- Businesses
@if ((numberOfCommercial$ | async) > 0) {
- Properties
} @if ((numberOfBroker$ | async) > 0) {
- Professionals
}

} @if(criteria && !aiSearch){
@for (city of cities$ | async; track city.id) { @let state = city.type==='city'?city.content.state:''; @let separator = city.type==='city'?' - ':''; {{ city.content.name }}{{ separator }}{{ state }} }
@if (criteria.radius && !aiSearch){
}
@if(getNumberOfFiltersSet()>0 && numberOfResults$){
}@else {
}
}